Requerimientos necesarios de tu Smartphone para utilizar Compraquí

  • Asegúrate que tu teléfono tenga smart bluetooth 4.0
  • Dispositivos Apple: sistema operativo IOS 8.0 en adelante 
  • Dispositivos Android: sistema operativo 4.4 KitKat en adelante
 

¿Como saber que versión de Bluetooth tengo?

  1. Encender bluetooth
  2. Ir a ajustes
  3. Seleccionar "aplicaciones"
  4. Deslizar hacia abajo y encontrar la app "Bluetooth" o "Compartir Bluetooth"
  5. Seleccionar Bluetooth y se abrirá una ventana con la información de la versión de bluetooth

Revisa si tu dispositivo Apple es compatible 

Como saber qué version iOS tiene mi dispositivo Apple

 Para encontrar la versión iOS instalada en tu dispositivo móvil anda a "Configuraciones" > "General" > "Información"

En caso de que la versión instalada sea menor a la 8.0 por favor ingresa a "Configuraciones" > "General" > "Actualización de software" y haz clic en "Instalar" 

Revisa si tu dispositivo Android es compatible

Como saber qué versión de android tiene mi Smartphone

Para encontrar la version de sistema en tu Android anda a "Ajustes" > "Acerca del telefono" > "Información del Software" > "Versión de Android"

En caso de que la versión de tu Android sea menor a 4.4 KitKat por favor ingresar a "Ajustes" > "Acerca del teléfono o dispositivo"  > "Actualizaciones de sistema o Actualización de Software" > selecciona "Actualizar a la versión mas reciente"

 

¿Fue útil este artículo?

¿No has encontrado lo que estabas buscando?

Contáctenos

Artículos en esta sección